RubyGems Navigation menu

post_json 1.0.14

A Fast and Flexible Document Database by Combining Features of Ruby and PostgreSQL with PLV8

Gemfile
          gem 'post_json', '~> 1.0.14'
  
  
  
  
  
  
  

install
          gem install post_json
  
  
  
  
  
  
  

Authors:

  • Jacob Madsen, Martin Thoegersen

Owners:

Licenses:

  • MIT

Total downloads 4,960

For this version 121

Show all versions (17 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.14 - October 25, 2014 (39 KB)
  2. 1.0.13 - October 24, 2013 (36.5 KB)
  3. 1.0.12 - October 24, 2013 (36.5 KB)
  4. 1.0.11 - October 24, 2013 (36 KB)
  5. 1.0.10 - October 23, 2013 (36 KB)
Show all versions (17 total)

Development Dependencies: